/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "プライバシーポリシー";
"idenfy_privacy_policy_description_v2" = "安全な本人確認を通じて、アカウントを保護し、不正を防止します。";
"idenfy_privacy_policy_agree_button_title_v2" = "同意して続行";
"idenfy_privacy_policy_text_part_1" = "下のボタンをクリックすることで、サービスプロバイダー「iDenfy」の";
"idenfy_privacy_policy_text_part_2" = "プライバシーポリシー";
"idenfy_privacy_policy_text_part_3" = "に同意し、この本人確認のために生体情報が処理されることを認識しています。";
"idenfy_privacy_policy_data_protection_title" = "データ保護";
"idenfy_privacy_policy_secure_encryption_title" = "安全な & 暗号化";
"idenfy_privacy_policy_limited_access_title" = "限定的なアクセス";
"idenfy_privacy_policy_never_sold_title" = "販売・共有されることはありません";
"idenfy_privacy_policy_used_for_verification_title" = "本人確認のみに使用";
"idenfy_privacy_policy_process_title" = "プロセス";
"idenfy_privacy_policy_identity_photo_step_title" = "本人確認書類の写真";
"idenfy_privacy_policy_selfie_step_title" = "クイック自撮りスキャン";
"idenfy_privacy_policy_automated_verification_step_title" = "自動本人確認";
"idenfy_privacy_policy_compliance_title" = "グローバル基準に準拠";
"idenfy_privacy_policy_compliance_description" = "当社のプラットフォームは、%@、%@、%@、%@などの厳格なセキュリティ認証を維持し、世界クラスのプライバシープロトコルによってお客様のデータを保護することを保証します。";
"idenfy_privacy_policy_partner_text_part_1" = "さらに、以下を承認します";
"idenfy_privacy_policy_partner_text_part_2" = "ポリシーと規約。";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "続ける";
"idenfy_questionnaire_email_error_message_v2" = "有効なメールアドレスを入力してください";
"idenfy_questionnaire_url_error_message_v2" = "有効なウェブサイトアドレスを入力してください";
"idenfy_questionnaire_tel_error_message_v2" = "有効な電話番号を入力してください";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "プロバイダーを選択してください";
"idenfy_provider_selection_common_information_description_v2" = "以下のリストから公共料金のプロバイダーを選択してください";
"idenfy_provider_selection_search_bar_hint_title_v2" = "プロバイダーを検索…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "アカウントに接続";
"idenfy_provider_login_view_common_information_description_v2" = "オンライン公共料金アカウントのログイン情報を入力してください";
"idenfy_provider_login_view_username_hint_title_v2" = "ユーザー名";
"idenfy_provider_login_view_password_hint_title_v2" = "パスワード";
"idenfy_provider_login_view_continue_button_title_v2" = "続ける";
"idenfy_provider_login_view_login_retry_title_v2" = "認証情報が無効です";
"idenfy_provider_login_view_login_retry_description_v2" = "有効な認証情報を入力して、もう一度お試しください";
"idenfy_provider_login_view_login_failed_title_v2" = "ログインに失敗しました";
"idenfy_provider_login_view_login_failed_description_v2" = "ログインできませんでした…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "アカウント認証";
"idenfy_mfa_method_selection_view_description_v2" = "以下のオプションから希望の認証方法を選択してください";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "認証方法";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "ワンタイムパスワード";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "セキュリティの質問と回答";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "続ける";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "認証してください";
"idenfy_mfa_captcha_method_description_v2" = "下の画像に表示されているキャプチャコードを入力してください";
"idenfy_mfa_captcha_method_code_hint_v2" = "キャプチャコード";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "続ける";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "認証してください";
"idenfy_mfa_code_method_description_v2" = "電話またはメールで受け取ったコードを入力してください";
"idenfy_mfa_code_method_code_hint_v2" = "認証コード";
"idenfy_mfa_question_method_title_v2" = "以下の質問に答えてください";
"idenfy_mfa_question_method_answer_hint_v2" = "あなたの回答";
"idenfy_mfa_notification_method_title_v2" = "プロバイダーのアプリケーションからアクセスを確認してください";
"idenfy_mfa_notification_method_description_v2" = "完了したら、続けるボタンを押してください";
"idenfy_mfa_pass_code_method_title_v2" = "認証してください";
"idenfy_mfa_pass_code_method_description_v2" = "公共料金プロバイダーで設定したパスコードを入力してください";
"idenfy_mfa_pass_code_method_code_hint_v2" = "パスコード";
"idenfy_mfa_general_view_continue_button_title_v2" = "続ける";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "本人確認を開始";
"idenfy_start_identification_predefined_view_information_description_v2" = "書類発行国";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "開始する";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "発行国を選択";
"idenfy_country_selection_view_information_description_v2" = "書類が発行された国を選択してください";
"idenfy_country_selection_view_searchbar_hint_v2" = "書類の国を検索…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "本人確認方法を選択";
"idenfy_country_and_document_selection_view_information_description" = "本人確認を行う最も早い方法を選択してください";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "最良の本人確認結果を得るため、書類の詳細を手動で確認してください。";
"idenfy_country_and_document_selection_view_country_selection_hint" = "国";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "確認方法";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "または物理的な書類を使用";
"idenfy_country_and_document_selection_view_continue_button_title" = "続ける";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "言語を選択";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "続ける";
"idenfy_documents_selection_view_information_title_v2" = "書類を選択";
"idenfy_documents_selection_view_information_description_v2" = "どの書類タイプで本人確認を行いますか?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "パスポート";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "身分証明書";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "その他";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "運転免許証";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "在留許可証";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "ビザ";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "国境通過証";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "難民在留許可証";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "国内パスポート";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "仮運転免許証";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "有権者カード";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "旧身分証明書";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "渡航証明書";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "写真付きカード";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "軍人(退役軍人)カード";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "年齢証明カード";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "外交ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PANカード";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaarカード";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "住所カード";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "社会保障カード";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "就労許可証";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "続ける";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "%@秒後に続ける…";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "明るい環境にいることを確認してください";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "プロンプトが表示されたら「準備完了」をクリックし、指示に従ってください";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "このチェックを完了するには、カメラに近づいたり離れたりする必要があります";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "以下の指示に従ってください:";
"idenfy_camera_static_onboarding_view_instructions_title" = "選択した書類の写真が次の条件を満たしていることを確認してください:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "書類のすべての角度が枠に収まるように配置してください:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "はっきりと見え、ぼやけていないこと";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "十分に明るく、影に覆われていないこと";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "光の反射や映り込みがないこと";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "指で隠れておらず、白い枠に収まっていること";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "原本であり、コピーではない";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "デバイスのカメラがきれいで、ぼやけていないことを確認してください";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "反射を防ぐためにカメラのフラッシュをオフにしてください";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "反射や影を避けるために十分な照明を確保してください";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "書類のデータを覆わずにしっかりと保持してください";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "指で書類の角を覆わないでください";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "身分証明書の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "身分証明書の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "書類の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "書類の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "在留許可証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "在留許可証の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "運転免許証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "運転免許証の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "パスポートの表紙";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "パスポートの顔写真ページ";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "住所証明書";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "2つ目の住所証明書";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "ビザの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "ビザの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "国境通過証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "国境通過証の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "難民在留許可証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "難民在留許可証の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "国内パスポートの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "国内パスポートの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "仮運転免許証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "仮運転免許証の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "有権者カードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "有権者カードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "旧身分証明書の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "旧身分証明書の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "渡航証明書の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "渡航証明書の裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "写真付きカードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "写真付きカードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "軍人(退役軍人)カードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "軍人(退役軍人)カードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齢証明カードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齢証明カードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交IDの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交IDの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PANカードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PANカードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaarカードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaarカードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "住所カードの表面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障カードの表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障カードの裏面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "就労許可証の表面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "就労許可証の裏面";
"idenfy_document_camera_preview_session_view_information_description_v2" = "書類をフレーム内に配置し、鮮明な写真を撮影してください";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "書類をフレーム内に配置し、スキャンされるまでお待ちください";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "ファイルタイプを選択してください";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "どのファイルタイプをアップロードしますか?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "写真";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "本人確認方法";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "指示をスキップ";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "自撮り写真がはっきりと見え、白い枠に収まっていることを確認してください";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "光源が前方にあり、後方にないことを確認してください";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "選択した書類の写真が次の条件を満たしていることを確認してください:はっきりと見え、ぼやけていない";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "選択した書類の写真が次の条件を満たしていることを確認してください:十分に照らされており、影に覆われていない";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "選択した書類の写真が次の条件を満たしていることを確認してください:光の反射/反射光に覆われていない";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "選択した書類の写真が次の条件を満たしていることを確認してください:指でブロックされておらず、白い枠に収まっている";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "デバイスのカメラがきれいで、ぼやけていないことを確認してください";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "反射を防ぐためにカメラのフラッシュをオフにしてください";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "反射や影を避けるために十分な照明を確保してください";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "書類のデータを覆わずにしっかりと保持してください";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "指で書類の角を覆わないでください";
"idenfy_document_angle_detection_start_button_description" = "撮影ボタンを押して書類を記録してください";
"idenfy_document_angle_detection_position_models_description" = "書類を動く枠に収まるように配置してください";
"idenfy_document_angle_detection_time_out_alert_title" = "セッションが期限切れです";
"idenfy_document_angle_detection_time_out_alert_description" = "書類の記録時間を超過しました。もう一度お試しください。";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "再試行";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "身分証明書の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "身分証明書の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "書類の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "書類の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "在留許可証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "在留許可証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "運転免許証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "運転免許証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "パスポートの表紙";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "パスポートの顔写真ページ";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "住所証明書";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "2つ目の住所証明書";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "ビザの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "ビザの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "国境通過証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "国境通過証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "難民在留許可証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "難民在留許可証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "国内パスポートの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "国内パスポートの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "仮運転免許証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "仮運転免許証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "有権者カードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "有権者カードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "旧身分証明書の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "旧身分証明書の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "渡航証明書の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "渡航証明書の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "写真付きカードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "写真付きカードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "軍人(退役軍人)カードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "軍人(退役軍人)カードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齢証明カードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齢証明カードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交IDの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交IDの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PANカードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PANカードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaarカードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaarカードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "住所カードの表面";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障カードの表面";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障カードの裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "就労許可証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "就労許可証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "**身分証明書の表面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "**身分証明書の裏面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "**書類の表面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "**書類の裏面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "**在留許可証の表面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "**在留許可証の裏面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "**運転免許証の表面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "**運転免許証の裏面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "**パスポートカバーの表面**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "**住所証明書**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "**2つ目の住所証明書**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "**パスポートの顔写真ページ**がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "あなたの";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "身分証明書の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "身分証明書の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "書類の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "書類の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "在留許可証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "在留許可証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "運転免許証の表面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "運転免許証の裏面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "パスポートカバーの表面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "住所証明書";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "2つ目の住所証明書";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "パスポートの顔写真ページ";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "がはっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "顔写真ははっきりと見えますか?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "書類の詳細ははっきりと読めますか?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "書類の裏面ですか?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "書類の詳細ははっきりと読めますか?";
"idenfy_document_camera_results_view_details_title_v2_default" = "書類の詳細ははっきりと読めますか?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "このファイルをアップロードしてもよろしいですか?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "顔をマークされた領域内に配置し、鮮明な写真を撮影してください";
"idenfy_face_camera_preview_title_v2" = "顔写真を撮影";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "顔が近すぎます";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "顔が遠すぎます";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "顔がマークされた領域の外にあります";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "完璧です!鮮明な写真を撮影してください";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "複数の顔が検出されました";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "目が閉じています";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "顔写真を確認";
"idenfy_face_camera_results_description_v2" = "顔写真ははっきりと見え、フレーム内に収まっていますか?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "**顔写真**ははっきりと見え、フレーム内に収まっていますか?";
"idenfy_face_camera_results_view_details_first_title_v2" = "顔ははっきりと見え、検査に十分な距離ですか?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "写真を確認";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "新しい写真を撮影";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "はい、続けます";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "身分証明書の表面";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "身分証明書の裏面";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "書類の表面";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "書類の裏面";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "在留許可証の表面";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "在留許可証の裏面";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "運転免許証の表面";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "運転免許証の裏面";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "パスポートの表紙";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "パスポートの顔写真ページ";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "住所証明書";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "2つ目の住所証明書";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "ビザの表面";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "ビザの裏面";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "国境通過証の表面";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "国境通過証の裏面";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "難民在留許可証の表面";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "難民在留許可証の裏面";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "国内パスポートの表面";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "国内パスポートの裏面";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "仮運転免許証の表面";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "仮運転免許証の裏面";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "有権者カードの表面";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "有権者カードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "旧身分証明書の表面";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "旧身分証明書の裏面";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "渡航証明書の表面";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "渡航証明書の裏面";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "写真付きカードの表面";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "写真付きカードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "軍人(退役軍人)カードの表面";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "軍人(退役軍人)カードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齢証明カードの表面";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齢証明カードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交IDの表面";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交ID의裏面";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PANカードの表面";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PANカードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaarカードの表面";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaarカードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "住所カードの表面";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障カードの表面";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障カードの裏面";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "就労許可証の表面";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "就労許可証の裏面";
"idenfy_upload_results_view_information_step_face_title_v2" = "顔写真を確認";
"idenfy_upload_results_view_cropping_description_v2" = "アップロードした写真をマークされた領域に合わせてください";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "別の写真を選択";
"idenfy_upload_results_view_document_continue_button_title_v2" = "続ける";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "最大ファイルサイズを超過";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "5MB以下の有効なサイズのファイルを選択してください";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "サポートされていないファイルタイプ";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "サポートされているファイルタイプ:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "アップロード失敗";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "選択したファイルをアップロードできませんでした。もう一度お試しください";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "本人確認を分析中…";
"idenfy_identification_results_identification_status_loading_description_v2" = "準備が整うまでお待ちください";
"idenfy_identification_results_identification_status_error_title_v2" = "本人確認に失敗しました";
"idenfy_identification_results_identification_status_suspected_title_v2" = "検証はさらに調査される可能性があります";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "身分証明書の表面";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "身分証明書の裏面";
"idenfy_identification_results_step_passport_cover_title_v2" = "パスポートの表紙";
"idenfy_identification_results_step_proof_of_address_title_v2" = "住所証明書";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "2つ目の住所証明書";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "パスポートの顔写真ページ";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "書類の表面";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "書類の裏面";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "在留許可証の表面";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "在留許可証の裏面";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "運転免許証の表面";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "運転免許証の裏面";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "ビザの表面";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "ビザの裏面";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "国境通過証の表面";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "国境通過証の裏面";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "難民在留許可証の表面";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "難民在留許可証の裏面";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "国内パスポートの表面";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "国内パスポートの裏面";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "仮運転免許証の表面";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "仮運転免許証の裏面";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "有権者カードの表面";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "有権者カードの裏面";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "旧身分証明書の表面";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "旧身分証明書の裏面";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "渡航証明書の表面";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "渡航証明書の裏面";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "写真付きカードの表面";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "写真付きカードの裏面";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "軍人(退役軍人)カードの表面";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "軍人(退役軍人)カードの裏面";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "年齢証明カードの表面";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "年齢証明カードの裏面";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "外交IDの表面";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "外交IDの裏面";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PANカードの表面";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PANカードの裏面";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaarカードの表面";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaarカードの裏面";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "住所カードの表面";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "社会保障カードの表面";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "社会保障カードの裏面";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "就労許可証の表面";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "就労許可証の裏面";
"idenfy_identification_results_step_face" = "顔写真";
"idenfy_identification_results_retake_button_title_v2" = "再試行";
"idenfy_identification_results_error_continue_button_title_v2" = "続ける";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "書類に機械読取領域があることを確認してください";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "機械読取領域(MRZ)は通常、2行(パスポート)または3行(身分証明書)の記号で構成されています。MRZの例は下の画像に赤い枠で示されています。";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "戻る";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "確認しました";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "書類が見つかりません。次のことを確認してください:";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "また、書類発行国は";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "パスポート";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "身分証明書";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "在留許可証";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "運転免許証";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "書類";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "ビザ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "国境通過証";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "難民在留許可証";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "国内パスポート";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "仮運転免許証";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "有権者カード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "旧身分証明書";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "渡航証明書";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "写真付きカード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "軍人(退役軍人)カード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "年齢証明カード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "外交ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PANカード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaarカード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "住所カード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "社会保障カード";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "就労許可証";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "書類発行国が次の国であることを確認してください";
"idenfy_identification_results_mismatch_dialog_tags_description" = "次の不一致が発生した可能性があります:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "続ける";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "%@秒後に続ける…";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "情報が送信されました";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "ありがとうございました";
"idenfy_identification_results_suspected_view_description_v2" = "ご質問がある場合は、カスタマーサポートチームにお問い合わせください";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "続ける";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "本人確認が承認されました";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "確認済み";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "本人確認を送信しました";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "本人確認には追加の手動レビューが必要です。レビューが完了した時点で通知されます。";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "通常、結果を受け取るまでに1〜5分かかります";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "アカウントに戻る";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "追加データレビュー";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "自動AIチェックが完了しました";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "残り時間";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "認証を中止";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "認証を中止してもよろしいですか?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "はい";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "いいえ";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "本人確認が成功しました!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "ありがとうございました";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "続ける";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "本人確認に失敗しました";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "本人確認ができませんでした";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "お問い合わせください";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "さらなるサポートをご希望の場合";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "続ける";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "カメラを使用してもよろしいですか?";
"idenfy_camera_permissions_view_information_description_v2" = "書類と顔の写真を撮影するため、カメラを使用する必要があります";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "設定に移動し、「権限」をタップして、カメラへのアクセスを許可してください";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "設定に移動";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "パスポートの中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "身分証明書の中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "書類の中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_title_passport_v2" = "パスポートの中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "身分証明書の中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_title_document_v2" = "書類の中央をスマートフォンの上部に当ててください";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "書類データを読み取り中…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "書類画像を読み取り中…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "書類の読み取りが完了しました";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "続ける";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "しばらくお待ちください…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFCが利用できないか、お使いの書類では読み取れません。もう一度お試しください。";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFCに失敗しました。もう一度お試しください。";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "接続が中断されました。スマートフォンを近づけてください";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "タイムアウト";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC読み取り時間が期限切れになりました";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "続ける";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "お使いのデバイスはサポートされていません";
"idenfy_nfc_required_view_information_description_v2" = "NFC タグリーダーが内蔵されたモバイルフォンを使用してください";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "さらなるサポートについては、お問い合わせください";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "本人確認プロセスをキャンセルしました";
"idenfy_additional_support_view_description" = "本人確認プロセスは実行されませんでした。";
"idenfy_additional_support_view_email" = "ご質問がある場合は、カスタマーサポートチームにお問い合わせください";
"idenfy_additional_support_view_button_title" = "戻る";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "手動で権限を付与";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "生体認証チェックに何度も失敗しました";
"IDENFY_SERVER_ERROR_MESSAGE" = "問題が発生しました。";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "セッションが期限切れです";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "試行回数が多すぎます";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC認証に失敗しました";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "残念ながら、制限時間が切れたか、すべての試行回数を使い切ったため、電話番号を確認できませんでした。本人確認が終了しました。";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "戻る";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "書類の表面をアップロード中…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "書類の裏面をアップロード中…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "顔写真をアップロード中…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "生体認証を確認中…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "パスポートの表紙をアップロード中…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "住所証明書をアップロード中…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "2つ目の住所証明書をアップロード中…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "国別の本人確認制限";
"idenfy_alert_country_restriction_message_part_1" = "次の国からの本人確認は";
"idenfy_alert_country_restriction_message_part_2" = "ポリシー設定により制限されています。";
"idenfy_alert_country_restriction_button_title" = "続ける";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "モバイルアプリでの本人確認は許可されていません";
"idenfy_alert_mobile_app_not_allowed_message" = "本人確認を完了するには、他の本人確認方法を使用する必要があります";
"idenfy_alert_mobile_app_not_allowed_button_title" = "続ける";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "実際のデバイスをご使用ください";
"idenfy_alert_emulator_not_allowed_message" = "本人確認を完了するには、エミュレータ、root化されたデバイス、または仮想カメラを使用しないでください";
"idenfy_alert_emulator_not_allowed_button_title" = "続ける";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "接続の問題が発生しています。安定したインターネット接続があることを確認してください";
"idenfy_internet_stability_title" = "インターネット接続が遅いか不安定です。遅延が発生する可能性がありますので、ご了承ください";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "続行";
"idenfy_alert_title_manual_reviewing_information" = "お知らせ";
"idenfy_alert_message_manual_reviewing_information" = "身分証明書またはパスポート以外の書類を選択されたため、もう一度審査が必要です。";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "続行";
"idenfy_alert_title_liveness_default_error" = "お知らせ";
"idenfy_alert_message_liveness_default_error" = "生体認証チェックに失敗しました。もう一度お試しください。";
"idenfy_alert_message_liveness_already_uploaded" = "ライブネスチェックはすでに完了しています。";
"idenfy_alert_message_liveness_face_timeout_error" = "顔の生体認証チェックの制限時間が切れました。もう一度お試しください。";
"idenfy_alert_message_liveness_locked_out_error" = "ライブネスチェックが一時的に利用できません。デバイスを再起動してもう一度お試しください。";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "続ける";
"idenfy_alert_title_document_analysis_information" = "エラーが発生しました";
"idenfy_alert_message_document_analysis_information" = "書類の種類を判断できませんでした。次のステップで書類の種類を選択してください。";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "本人確認を中止してもよろしいですか?";
"idenfy_alert_title_abort_identification_information" = "本人確認を中止";
"idenfy_alert_positive_button_abort_identification_information" = "はい";
"idenfy_alert_negative_button_abort_identification_information" = "いいえ";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "最初からやり直してもよろしいですか?";
"idenfy_alert_title_restart_identification_information" = "最初からやり直す";
"idenfy_alert_positive_button_restart_identification_information" = "はい";
"idenfy_alert_negative_button_restart_identification_information" = "いいえ";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "分析中…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "しばらくお待ちください。";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "問題が発生しました";
"idenfy_alert_camera_failure_message" = "カメラの初期化に失敗しました。もう一度お試しください";
"idenfy_alert_positive_button_camera_failure" = "続ける";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "書類の表面が白い枠内に収まり、枠の端からはみ出さないようにし、書類がぼやけておらず、はっきりと読めることを確認してください。";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "書類の裏面が白い枠内に収まり、枠の端からはみ出さないようにし、書類がぼやけておらず、はっきりと読めることを確認してください。";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "書類が見つかりません";
"idenfy_document_blur_glare_warning_blur_detected" = "ぼやけが検出されました";
"idenfy_document_blur_glare_warning_glare_detected" = "反射が検出されました";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "承認された書類";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "対象国";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "および";
"idenfy_country_document_auto_detection_dialog_title" = "この特定の書類タイプを確認できませんでした。続行するには、承認された書類のいずれかを撮影してください。";
"idenfy_country_document_auto_detection_dialog_button_title" = "続行";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "カメラにアクセスできません";
"idenfy_alert_message_camera_permission_not_enabled" = "アクセスを有効にするには、[設定] > [プライバシー] > [カメラ] に移動し、このアプリのカメラ アクセスをオンにします。";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "わかりました";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "認証には";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "回の試行があります";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "認証には**3**回の試行があります";
"idenfy_face_authentication_initial_view_button_title" = "続ける";
"idenfy_face_authentication_initial_view_alert_message" = "顔認証に失敗しました";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "認証に成功しました";
"idenfy_face_authentication_results_success_description" = "認証が成功しました";
"idenfy_face_authentication_results_final_failed_title" = "顔認証に失敗しました。";
"idenfy_face_authentication_results_final_failed_description" = "画面に表示される手順に従い、明るい環境を確保してください。次のことを避けてください:ぼやけ、影、反射、指、またはその他の物体が写真に写ること。";
"idenfy_face_authentication_results_failed_description" = "顔認証に失敗しました。画面に表示される手順に従い、明るい環境を確保してください。次のことを避けてください:ぼやけ、影、反射、指、またはその他の物体が写真に写ること。";
"idenfy_face_authentication_results_button_title" = "続ける";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "認証をキャンセル";
"idenfy_face_authentication_exit_alert_description" = "顔認証をキャンセルしてもよろしいですか?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "認証中…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "動かずにまっすぐ前を見てください";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "完璧です!情報を分析中です。数秒お待ちください。";

/* Bank Verification View */
"idenfy_bank_verification_title" = "銀行情報を確認";
"idenfy_bank_verification_description" = "選択した銀行のログインページにリダイレクトされ、アカウントを安全に確認します。";
"idenfy_bank_verification_country_selection_hint" = "国";
"idenfy_bank_verification_bank_selection_hint" = "銀行";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "自分の銀行がリストにありません";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "自分の銀行がリストにありません";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "銀行がリストにない場合は、このオプションを選択して認証なしで次のステップに進んでください。";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "わかりました";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "認証を要求している当事者と銀行情報を共有することに同意します";
"idenfy_bank_verification_continue_button_title" = "銀行情報を確認";
"idenfy_bank_verification_continue_button_continue_title" = "続ける";
"idenfy_bank_verification_continue_button_skip_title" = "認証をスキップして続ける";
"idenfy_bank_verification_success_status_title" = "銀行情報の認証が完了しました";
"idenfy_bank_verification_success_status_description" = "銀行認証が成功しました。次のステップに進むことができます。";
"idenfy_bank_verification_failure_status_title" = "銀行情報の認証に失敗しました";
"idenfy_bank_verification_failure_status_description" = "銀行認証に失敗しました。もう一度お試しいただくか、別の銀行をお試しください。";

/* Email Verification View */
"idenfy_email_verification_title" = "メールアドレスを確認";
"idenfy_email_verification_description" = "メールアドレスを安全に確認するための6桁のコードが送信されます。";
"idenfy_email_verification_verify_email_code_failed_status_title" = "入力したコードが正しくありません。もう一度お試しいただくか、新しい認証コードをリクエストしてください。";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "お待ちください";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "コードを再送信するか、メールアドレスを変更する前に。";
"idenfy_email_verification_verify_email_code_success_status_title" = "新しい認証コードがメールに送信されました。";
"idenfy_email_verification_code_expiration_title" = "コードの有効期限";
"idenfy_email_verification_resend_code_title" = "認証コードを再送信";
"idenfy_email_verification_did_not_get_code_title" = "コードが届きませんでしたか?スパムフォルダを確認するか";
"idenfy_email_verification_use_different_email_title" = "別のメールアドレスを使用";
"idenfy_email_verification_container_title" = "メールアドレスを確認してください";
"idenfy_email_verification_container_description" = "6桁の認証コードを受け取るため、メールアドレスを入力してください。";
"idenfy_email_verification_email_input_hint_title" = "メールアドレス";
"idenfy_email_verification_send_code_button_title" = "コードを送信";
"idenfy_email_verification_verify_button_title" = "確認";

/* SMS Verification View */
"idenfy_sms_verification_title" = "電話番号を確認";
"idenfy_sms_verification_description" = "電話番号を安全に確認するための4桁のコードがSMSで送信されます。";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "入力したコードが正しくありません。もう一度お試しいただくか、新しい認証コードをリクエストしてください。";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "お待ちください";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "コードを再送信するか、電話番号を変更する前に。";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "新しい認証コードがSMSで送信されました。";
"idenfy_sms_verification_code_expiration_title" = "コードの有効期限";
"idenfy_sms_verification_resend_code_title" = "認証コードを再送信";
"idenfy_sms_verification_did_not_get_code_title" = "コードが届きませんでしたか?";
"idenfy_sms_verification_use_different_phone_title" = "別の電話番号を使用";
"idenfy_sms_verification_container_title" = "電話番号を確認してください";
"idenfy_sms_verification_container_description" = "4桁の認証コードを受け取るため、電話番号を入力してください。";
"idenfy_sms_verification_phone_input_hint_title" = "電話番号";
"idenfy_sms_verification_send_code_button_title" = "コードを送信";
"idenfy_sms_verification_verify_button_title" = "確認";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "QRコードをスキャンして";
"idenfy_eid_session_title_part_2" = "認証";
"idenfy_eid_session_title_unsupported" = "サポートされていないデバイス";
"idenfy_eid_session_description_unsupported" = "このデバイスは選択された認証方法をサポートしていません。別の認証方法を選択するか、別のデバイスをご使用ください。";
"idenfy_eid_session_description_part_1" = "スマートフォンのカメラでこのQRコードをスキャンしてください。";
"idenfy_eid_session_description_part_2" = "安全なリンクが開き、認証を続行できます。";
"idenfy_eid_session_button_title" = "このデバイスで続ける";
"idenfy_eid_session_personal_code_verify_title" = "認証";
"idenfy_eid_session_personal_code_verify_description" = "本人確認のため、個人コードを入力してください。";
"idenfy_eid_session_personal_code_verify_description_part_2" = "と電話番号";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "本人確認を完了するには、";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "アプリを開いて、認証コードを承認してください。";
"idenfy_eid_session_personal_code_verify_input_hint" = "個人コード";
"idenfy_eid_session_personal_code_verify_input_error_message" = "有効な個人コードを入力してください";
"idenfy_eid_session_personal_code_verify_expiration_title" = "認証コードの有効期限";
"idenfy_eid_session_personal_code_verify_error_message" = "この個人コードのユーザーが見つかりませんでした。";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "続ける";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "キャンセル";

"idenfy_eid_session_multiple_inputs_description" = "本人確認のため、国民IDに記載されている通りに情報を入力してください。";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "名*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "ミドルネーム";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "姓*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "接尾辞";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "生年月日*";
"idenfy_eid_session_upload_description" = "本人確認のため、国民IDカードのQRコードをアップロードしてください。";
"idenfy_eid_session_upload_qr_code_label" = "QRコードをアップロード";
"idenfy_eid_session_upload_max_file_size" = "最大ファイルサイズ10MB。PNG、JPG、HEIFファイル";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "QRコードを読み取れませんでした。画像を確認して、もう一度お試しください。";
"idenfy_eid_session_upload_click_to_upload" = "クリックしてアップロード";
